# mail_spamfilter_user_add($session_id, $client_id, $params);

Description:

Adds a new mailing spamfilter user.

Input Variables:

$session_id, $client_id, $params

Parameters (in $params):

server_id (int(11))

priority (tinyint(3))

policy_id (int(11))

email (varchar(255))

fullname (varchar(64))

local (varchar(1)) 'Y' for a local account.

Output:

Returns the ID of the newly added spamfilter user.